.suggestionsBox {
    position: relative;
    width: 200px;
    background-color: #212427;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border: 2px solid #000;
    color: #fff;
}
 
.suggestionList {
    margin: 0px;
    padding: 0px;
}
 
.suggestionList li {
    margin: 0px 0px 3px 0px;
    padding: 3px;
    cursor: pointer;
}
 
.suggestionList li:hover {
    background-color: #659CD8;
}

tr.even, tr.odd, tbody th {
  border: solid #d3e7f4;
  border-width: 1px 0;
}

tr.odd, tr.info {
  background-color: #edf5fa;
}

tr.even {
  background-color: #fff;
}

tr.drag {
  background-color: #fffff0;
}

tr.drag-previous {
  background-color: #ffd;
}

tr.odd td.active {
  background-color: #ddecf5;
}

tr.even td.active {
  background-color: #e6f1f7;
}

input{
  /*margin-left:15px;*/
}
